Bug 1300629 - Rebase RHEL 6.7.z to NSS 3.21 in preparation for Firefox 45.
Rebase RHEL 6.7.z to NSS 3.21 in preparation for Firefox 45.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nss (Show other bugs)
6.8
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Elio Maldonado Batiz
Stanislav Zidek
: Rebase, ZStream
Depends On: 1297888
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-21 05:10 EST by Marcel Kolaja
Modified: 2016-04-05 07:19 EDT (History)
8 users (show)

See Also:
Fixed In Version: nss-3.21.0-0.2.el6_7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 1297888
Environment:
Last Closed: 2016-04-05 07:19:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nss-prevent-abi-issue.patch (1.67 KB, patch)
2016-02-19 07:21 EST, Kai Engert (:kaie)
no flags Details | Diff

  None (edit)
Description Marcel Kolaja 2016-01-21 05:10:22 EST
This bug has been copied from bug #1297888 and has been proposed
to be backported to 6.7 z-stream (EUS).
Comment 11 Kai Engert (:kaie) 2016-02-19 06:49 EST
Created attachment 1128521 [details]
nss-prevent-abi-issue.patch

Elio, please apply this patch from Bob, as a workaround to the issue that Hubert had identified.
Comment 14 Kai Engert (:kaie) 2016-02-19 07:21 EST
Created attachment 1128550 [details]
nss-prevent-abi-issue.patch
Comment 15 Kai Engert (:kaie) 2016-02-19 07:23:45 EST
(In reply to Kai Engert (:kaie) from comment #14)
> Created attachment 1128550 [details]
> nss-prevent-abi-issue.patch

this is the fixed patch
Comment 16 Kai Engert (:kaie) 2016-02-22 18:46:01 EST
Elio made new build nss-3.21.0-0.2.el6_7
Comment 20 errata-xmlrpc 2016-04-05 07:19:57 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0591.html

Note You need to log in before you can comment on or make changes to this bug.